SPAN {
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt }

SPAN.models {
	COLOR: #505050;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 7pt }

P {
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 14pt }

P.copy {
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 12pt }

A {
	COLOR: #246098;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 14pt;
	TEXT-DECORATION: none }

A.melotech {
	COLOR: #C0C0C0;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
	LINE-HEIGHT: 10pt;
	TEXT-DECORATION: none }

A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline }

A:active {
	COLOR: #6B9BA7;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: underline }